Back to Platform

GET /project-assets/{id}

GET
/project-assets/{id}

GET operation for /project-assets/{id}

Authorization

ApiKeyAuth
Authorization<token>

API key authentication. Format: Your API key (no "Token" prefix needed)

In: header

Path Parameters

id*string

Response Body

application/json

curl -X GET "https://dev-rest.onboard.io/project-assets/string"
{
  "id": 1,
  "name": "string",
  "description": "string",
  "file": "binary-file-placeholder",
  "file_url": "binary-file-placeholder",
  "file_type": "string",
  "file_size": 1,
  "link": "https://example.com",
  "link_label": "string",
  "content_type": "string",
  "content_type_name": "string",
  "object_id": 1,
  "onboarder_user": "string",
  "onboarder_user_id": 1,
  "onboardee_user": "string",
  "onboardee_user_id": 1,
  "include_in_outboard": true,
  "order": 1,
  "created_at": "2021-01-01T00:00:00Z",
  "modified_at": "2021-01-01T00:00:00Z",
  "created_by": "string"
}
Empty
Empty
Empty

How is this guide?